kind: ImageSetConfiguration
apiVersion: mirror.openshift.io/v1alpha2
storageConfig:
  registry:
    imageURL: bastion.fbr-disc-411-01-2.maistra.upshift.redhat.com:55555/mirror/oc-mirror-metadata
    skipTLS: true
mirror:
  operators:
  - catalog: registry.redhat.io/redhat/redhat-operator-index:v4.11
    packages:
    - name: servicemeshoperator
      channels:
      - name: stable
        minVersion: '2.2.1-0'
    - name: kiali-ossm
      channels:
      - name: stable
        minVersion: '1.48.2'
    - name: elasticsearch-operator
      channels:
      - name: stable
        minVersion: '5.5.0'
    - name: jaeger-product
      channels:
      - name: stable
        minVersion: '1.36.0-2'
  additionalImages:
  - name: registry.redhat.io/ubi8/ubi:latest
  helm: {}

